*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;

}

body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	align-items: center;
	position: sticky;
	top: 0;
	background-color: white;
	min-height: 10vh;

}

.nav-logo{
	margin: 1rem;
	padding:  1rem;
	display: inline-block;
}

.right-nav{
	float: right;
	margin-top: 2rem;
	margin-right: 6rem;
}
.nav{
	padding: 0.8rem;
	margin: 15px;
	display: inline;
	top: 50px;
}

.tuitt-button{
	color: white;
	background-color: #c2195b;
	border-radius: 20px;
	padding: 5px;
	font-weight: bold;
	width: 8em;
	border-style: none;
}

#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	float: center;
	background-size: 100%;
	display: inline-block;
	background-position: center center;
	min-height: 40vh;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	float: center;	
	min-height: 40vh;
}

.container{
	color: white;
	text-align: right;
	margin-right: 6rem;
}

.title{
	font-family: 'Zilla Slab', serif;
	margin: 0;
	font-size: 32px;
	margin-left: 620px;
	margin-bottom: 1rem;
}

.subtitle{
	font-size: 16px;
	margin-left: 630px;
	margin-bottom: 2rem;
}

.apply-button{
	color: white;
	background-color: #c2195b;
	border-radius: 20px;
	padding: 5px;
	width: 8em;
	border-style: none;
}

.intro{
	margin-bottom: 2rem;
	margin-top: 2rem;
}

.title-2{
	text-align: center;
	margin-bottom: 2rem;
	font-family: 'Zilla Slab', serif;
}

.intro-description{
	text-align: justify;
	margin-left: 130px;
	margin-right: 130px;
	margin-bottom: 2rem;
}

.pre-footer{
	background-color: #f7fbfb;
	margin: 0;
	text-align: center;
}

.prefooter-description{
	margin-right: 130px;
	margin-left: 130px;
	margin-bottom: 1rem;
	margin-top: 1rem;
}

.book-button{
	color: white;
	background-color: #336589;
	border-radius: 20px;
	padding: 5px;
	width: 8em;
	border-style: none;
	margin-bottom: 2rem;
}

footer{
	margin: 1rem;
	text-align: center;
}